Datakent Ana Sayfa
Anasayfa Anasayfa > Datakent Yazılımları Bilgi Paylaşım Bölümü > Öneriler, Hatalar ve Çözümleri
  Aktif Konular Aktif Konular RSS: Setup cannot continue because this version of the
  Yardım Yardım  Hızlı Ara   Kayıt Ol Kayıt Ol  Giriş Giriş

Setup cannot continue because this version of the

 Yanıt Yaz Yanıt Yaz
Yazar
Mesaj
murat turan Açılır Menü Göster
Admin Group
Admin Group
Simge
Datakent

Kayıt Tarihi: 01.Ekim.2003
Bulundugu Yer: Turkey
Online: Sitede Değil
Gönderilenler: 1711
  Alıntı murat turan Alıntı  Yanıt YazCevapla Mesajın Direkt Linki Konu: Setup cannot continue because this version of the
    Gönderim Zamanı: 10.Mart.2009 Saat 11:59
Hata:
Microsoft .net Framework 2.0 Kurulumu
Setup cannot continue because this version of the .NET Framework is incompatible with a previously installed one. For more information, see http://support.microsoft.com/support/kb/articles/q312/5/00.asp
 
Açıklama: Kurmaya çalıştığınız .NET Framework'un daha yeni sürümü sisteminizde bulunmakta. Bu sebeple çıkan uyarıyı OK/TAMAM ile devamettirin. Kısa süre sonra kurulumun başarısız olduğuna dair açıklama gelecektir. Form'a Son/Finish komutu ile bitirip kurulum için bir sonraki aşamaya geçebilirsiniz. ( .NET 'i kurmanıza gerek yok )
 
Örnek:
Yukarı Dön
 Yanıt Yaz Yanıt Yaz

Forum Atla Forum İzinleri Açılır Menü Göster



Bu Sayfa 0,109 Saniyede Yüklendi. [power by : WebWiz]